@charset "UTF-8";
/* CSS Document */

body{background: #fff;color: #666; font-size:14px; line-height:20px;}
a{color: #333;}
a:hover{ text-decoration: none;color: #110960 ;}
a:focus{ text-decoration:none;color: #110960 ;}
::selection{ background:#110960 ; color:#fff;} 
img{ max-width:100%;}
a.tc-d, .tc-d{ color:#110960 ;}
a.tc-red, .tc-red{ color:#f36;}
.bg-red{ background-color:#f36;}
.bg-purple{ background-color:#63c;}
.bg-orange{ background-color:#f60;}
.bg-green{ background-color:#093;}
.btn{ border-radius:0; border-color:#e5e5e5; color:#666; background:#fff; box-shadow:none; padding:4px 9px; line-height:20px;}
.btn i{ line-height:20px;}
.btn-red{ border-color:#d7265b; background: linear-gradient(to bottom, #ff437e 0%,#ee264d 100%); box-shadow:inset 0 1px 0 rgba(255,255,255,.3); color:#fff;}
.btn-purple{ border-color:#6f126e; background: linear-gradient(to bottom, #7e43d7 0%,#4d26b5 100%); box-shadow:inset 0 1px 0 rgba(255,255,255,.3); color:#fff;}
.btn-orange{ border-color:#cb4529; background: linear-gradient(to bottom, #ff7c03 0%,#ee4d00 100%); box-shadow:inset 0 1px 0 rgba(255,255,255,.3); color:#fff;}
.btn-green{ border-color:#3e7b22; background: linear-gradient(to bottom, #08b043 0%,#007c26 100%); box-shadow:inset 0 1px 0 rgba(255,255,255,.3); color:#fff;}
.btn-red, .btn-orange,  .btn-green,  .btn-purple{ box-shadow:0 1px 1px rgba(0,0,0,.3)}
.btn-red:hover{ background: linear-gradient(to bottom, #f25 0%,#e02 100%); }
.btn-purple:hover{  background: linear-gradient(to bottom, #63c 0%,#30c 100%); }
.btn-orange:hover{ background: linear-gradient(to bottom, #f60 0%,#e20 100%);}
.btn-green:hover{  background: linear-gradient(to bottom, #092 0%,#050 100%); }


.btn:hover{ color:#fff; text-shadow:none;}
.btn-default:hover{ border-color:#110960 ;background-color:#110960  }
h1,h2,h3,h4,h5,h6, b, strong{ font-weight:bold; margin:0;}
.p20{ padding:20px;}
.p10{ padding:10px;}
.pb10{ padding-bottom:10px;}
.pb20{ padding-bottom:20px;}
.pt10{ padding-top:10px;}
.pt20{ padding-top:20px;}
.m20{ margin:20px;}
.m10{ margin:10px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.mb30{ margin-bottom:30px;}
.mb40{ margin-bottom:40px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.mtb10{ margin:20px 0;}
.mtb20{ margin:20px 0;}
.mtb30{ margin:30px 0;}
.mtb40{ margin:40px 0;}
.pos-res{ position:relative;}
input[type=text].form-control{ position:relative; z-index:1;}
.btn-top{ z-index:900; position:fixed; bottom:20px; right:20px; padding:0; line-height:40px; width:40px; height:40px; font-size:20px; text-align:center; border-radius:20px;}
.btn-top i{ float:none; margin:0;}
.form-control{ box-shadow:none !important; font-size:14px; }
.form-control,a, input[type=button], button{outline:none;}
.title1{ color:#333; font-size:24px; letter-spacing:5px; line-height:30px; padding:12px 0 15px; border-top:3px solid #110960 ; margin:0;}
.title3{font-size:20px;    color: #fff; line-height:30px; padding:10px 35px 10px 10px;    background: url(../images/bg-blue.jpg); margin:0 0 20px; position:relative;}
.title3:before{ height:16px; width:32px; background:#fff; position:absolute; content:""; display:block; right:0; top:0;}
.title3:after{ height:16px; width:16px; background:#fff; position:absolute; content:""; display:block; right:0; top:16px;}

.btn-more{ background-image:url(../images/icon/book.png); background-repeat:no-repeat; background-size:28px; height:30px; width:30px; position:absolute; top:15px; right:10px;}
.btn-more:hover, .btn-more:focus, .btn-more:active{ background-image:url(../images/icon/book-hover.png); background-position:0 0; background-color:#110960 ; border-color:#110960 ; box-shadow:none;}
.box{ border:1px solid #e5e5e5;}
.box-inner{ background:url(../images/right-content.png) no-repeat; background-size:100% 30px; padding:20px;}
.box .headline{ padding:10px 20px; line-height:30px; font-size:18px; color:#110960 ; margin:0; border-bottom:1px solid #e5e5e5; min-height:50px;}
.box .headline small{color:#110960 ; font-size:80%}
.box .title small{color:#fff ; font-size:80%}


.pagination{ margin:10px 0; display:block;}
.pagination > li >a, .pagination > li:first-child > a , .pagination > li:last-child > a{ border-radius:0;}
.pagination > li >a{ border-color:#e5e5e5; width:40px; height:40px; line-height:38px; text-align:center; padding:0; margin-right:10px;font-family: 'Lato', sans-serif; color:#666; font-size:16px;background: linear-gradient(to bottom, #fff 0%,#f5f5f5 100%); margin-bottom:10px;}
.pagination > li >a:hover, .pagination > li.active >a{ border-color:#336; color:#fff;background: linear-gradient(to bottom, #33c 0%,#339 100%); }
.pagination > li >a i{ font-size:20px;  line-height:38px;}
.btn-back{ display:table; padding: 14px 35px; height:50px; font-size:18px; margin:20px auto; font-weight:bold;}

header{ border-top:5px solid #110960 ; box-shadow:0 0 10px rgba(0,0,0,.4); position:relative; z-index:99; background:#fff; }
header .navbar{border:none; margin:0;}
header .container>.navbar-header{ float:none; position:relative; margin:0;}
header .navbar>.container .navbar-brand{ margin:15px 0; padding:0; height:auto; max-height:80px;}
header .navbar-collapse{background: linear-gradient(to bottom, #787878 0%,#545454 50%);}
header .navbar-nav{ float:none;}
header .navbar-nav>li:last-child:before{ display:none;}
header .navbar-nav>li:before{ content:""; display:block; width:1px; height:30px; right:-1px; top:10px; background:#292929;box-shadow:1px 0 0 #a1a1a1; position:absolute;}
header .navbar-nav>li>a{ color:#fff; text-shadow:none; display:block; padding:0; text-align:center; font-size:18px; border-radius:5px;line-height:40px; }
header .navbar-nav>li>a:hover, header .navbar-nav>li>a:focus{ background:#110960 ;}
header .top-link, header .searchbar { float:right;}
header .top-link{ margin-top:35px;}
header .top-link li{ float:left; margin-right:10px;}
header .top-link li a{ border-radius:50%; width:30px; height:30px;  color:#fff; font-size:17px; background:#999; display:block; text-align:center;}
header .top-link li a:hover{ opacity:.8}
header .top-link li a i{line-height:30px;}
header .top-link li.pnt a{ background-color:#022690}
header .top-link li.fb a{ background-color:#3c579d; text-align:left; padding-left:6px;}
header .searchbar{ border:1px solid #e5e5e5; margin-top:30px;}
header .searchbar .form-control{ height:38px; line-height:20px; padding:9px; border:none; background:none;}
header .searchbar .item{ border-right:1px solid #e5e5e5; width:110px; float:left;}
header .searchbar .key-input{ width:120px;}
header .searchbar button{ border:none; background:none; width:38px; height:38px; display:block; text-align:center; float:left; font-size:20px; color:#999;}
header .searchbar button:hover{ color:#110960 ;}
header .searchbar button i{ line-height:38px;}
header .head-label{ position: absolute;    top: 75px;    right: 0;}
header .head-label .tel{     background: url(../images/bg-blue.jpg);color: #fff;padding: 0 5px;font-size: 16px;line-height: 30px; letter-spacing:1px; text-indent:1px; float:left; }
header .head-label .btn{ display:block; float:left;margin-right:10px; box-shadow:none;}

.navbar-toggle{ position:absolute; bottom:10px; left:0; margin:0; width:34px; height:30px; padding:5px 7px; border:none; background:#110960 ; font-size:20px; line-height:20px;}
.navbar-toggle.collapsed{ background:#333;}
.navbar-toggle .icon-bar{ background:#fff; width:100%;}
footer{ background:#666; color:#ccc; padding:35px 0 15px; margin-top:30px;}
footer a{ color:#ccc;}
footer a:hover{ color:#fff;}
.foot-top{ border-bottom:1px solid #474747;padding-bottom:23px;}
.foot-top h3{ font-size:18px; color:#fff; line-height:20px; margin:0 0 15px;}
.foot-top h3 small{ color:#fff;}
.foot-top li{ padding:0 0 5px 16px; background:url(../images/icon/foot-arrow.png) no-repeat 5px 6px; background-size:8px;}
.foot-btm{ border-top:1px solid #7e7e7e; padding-top:17px; font-size:12px;}
.foot-btm .inner{ padding:5px 90px 40px 320px; position:relative;}
.foot-btm p{ margin:0;}
.foot-btm img{ position:absolute; left:0; top:0;}
.foot-btm h3{ position:absolute; top:5px; left:95px;margin:0; padding-right:34px; border-right:1px solid #474747; box-shadow:1px 0 0 #7e7e7e; font-size:25px; line-height:70px; color:#fff;}
.foot-btm span{ color:#fff;}
.foot-btm ul{ margin:0;}
.foot-btm ul li{ float:left; margin-right:1em;}
.foot-btm .uc{ left:auto; right:0; width:80px;}
.foot-social{ overflow: hidden; margin: 0 0 5px; }
.foot-social ul{ margin: 0; padding:0; list-style: none; }
.foot-social li{ display: block; float: none !important; background: url(none); padding: 3px; display: inline-block;}
.foot-social li a{ display: block; }
.foot-social li a:hover{ opacity: .8;}
.foot-social li i{border-radius: 3px; padding:5px; color: #fff; display: inline-block; font-size: 16px;}
.foot-social li .icon-facebook4{ background: #3959a2;}
.foot-social li .icon-instagram{ background: #396894;}
.foot-social li .icon-youtube{ background: #d31926;}
.foot-social li .icon-line{ background: #00c200;}

.fix-message { }

/*home*/
.banner{ background:url(../images/banner-bg.jpg) repeat-x bottom ; padding:20px 0;}
.banner .slider-wrapper{  position:relative; text-align:center;}
.banner .nivoSlider{border:10px solid #fff;}
.banner .nivo-controlNav { background: url(../images/banner-control.png) repeat-x;    height: 40px;    margin: -40px auto 0;    padding: 19px 10px 0;    position: relative; z-index:999; display:table;}
.banner .nivo-controlNav:before, .banner .nivo-controlNav:after{ content:""; position:absolute; top:0; width:8px; height:40px; background:url(../images/banner-side.png) no-repeat;}
.banner .nivo-controlNav:after{ right:-8px; background-position:-8px 0;}
.banner .nivo-controlNav:before{ left:-8px;}
.banner .nivo-controlNav a{ display:inline-block; width:11px; height:11px; text-indent:-99999px; background:#ccc; border-radius:50%; margin:0 5px;}
.banner .nivo-controlNav a:hover,.banner .nivo-controlNav a.active{ background:#110960 ;}
.home-news .carousel-control{background:#fff; border:1px solid #e5e5e5; width:30px; height:30px; line-height:20px; top:-45px;  text-shadow:none; color:#999; opacity:1; padding:4px;}
.home-news .carousel-control.right{right:40px; }
.home-news .carousel-control.left{right:69px; left:auto; }
.home-news .carousel-control:hover{ border-color:#110960 ; color:#110960 ; z-index:1;}
.home-news .news-item{ margin-bottom:20px}
.home-news .news-item span{font-family: 'Lato', sans-serif; color:#999; font-size:12px;}
.home-news .news-item h4{ font-size:18px; line-height:20px; color:#110960 ; margin:13px 0 7px; height:40px; overflow:hidden; font-weight:normal;}
.home-news .news-item img{ width:100%;}
.home-seminar .head{ padding:0 0 10px 70px; ; position:relative;}
.home-seminar .head h4{line-height:25px; font-size:18px; font-weight:normal; height:50px; overflow:hidden; margin:0 0 10px;color:#333;}
.home-seminar .head .time{ position:absolute; top:0; left:0; color:#fff;font-family: 'Lato', sans-serif; line-height:25px; padding:5px; width:60px; display:block; height:60px; font-size:18px; text-align:center;}
.home-seminar .text{ font-size:13px; max-height:120px; overflow:hidden; margin-bottom:10px;}

.home-article{ border:1px solid #e5e5e5; box-shadow:inset 0 4px 0 #110960 ; padding:15px 40px; position:relative;}
.home-article .carousel-inner > .item{ padding:5px;}
.home-article .carousel-control{background:#fff; width:40px; height:40px; line-height:20px; top:50%;  text-shadow:none; color:#999; opacity:1; padding:5px; font-size:30px; margin-top:-20px;}
.home-article .carousel-control.right{right:-40px; }
.home-article .carousel-control.left{ left:-40px; }
.home-article .carousel-control:hover{ color:#110960 ; z-index:1;}
.home-article .article-item{ box-shadow:0 1px 3px #c3c3c6; margin: 0; padding-bottom:20px;}
.home-article .article-item img{ width:100%;}
.home-article .article-item h4{ font-size:20px; line-height:20px; color:#110960 ; margin:20px 10px 5px; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;   font-weight:normal;}
.home-article .article-item p{ font-size:15px;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; margin:0 10px 10px;}
.home-article .article-item span{ display:block; font-size:13px; line-height:20px; max-height:60px; margin:0 10px 0; overflow:hidden;}
.home-news .news-item a:hover h4, .home-seminar a:hover .head h4, .home-article .article-item a:hover h4, .home-article .article-item a:hover p{ text-decoration:underline;}
.home-link img{ box-shadow:0 1px 1px rgba(0,0,0,.3); width:100%;}
.home-share .title1{ border-color:#f36}
.home-share .btn-more{ background-image:url(../images/icon/book-red.png);}
.home-share .btn-more:hover, .home-share .btn-more:focus, .home-share .btn-more:active{ background-image:url(../images/icon/book-hover.png); background-color:#f36; border-color:#f36;}
.home-share li{ position:relative; border-bottom:1px dashed #ccc; padding:10px 10px 10px 20px; font-size:15px;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;  }
.home-share li:last-child{ border:none;}
.home-share li:before{ content:""; width:6px; height:6px; background:#f36; border-radius:50%; display:block; top:17px; left:7px; position:absolute;}
.home-share li a:hover{ color:#f36;}
.fb_iframe_widget{ max-width:100%}

/*sub*/
.sub-content{ margin-top:40px;}
.breadcrumbs{ border-bottom:1px solid #e5e5e5;}
.breadcrumb{ margin:0; background:none; padding:0; font-size:13px;}
.breadcrumb > li i{ display:block; font-size:14px; vertical-align:top; line-height:16px}
.breadcrumb > li + li:before{ content:""; padding:0; width:1px; height:13px; background:#999; position:absolute; left:0; top:9px;}
.breadcrumb > li{ padding:7px 12px 3px; position:relative; line-height:20px; display:block; float:left;}
.breadcrumb > li a{ color:#999;}
.breadcrumb > li a:hover{  color:#110960 ;}
.breadcrumb > .active,.breadcrumb > .active a{ color:#110960 ;}
.side-menu a{ display:block;}
.side-menu>li{ margin-bottom:10px;}
.side-menu>li>a{ background:url(../images/bg.jpg) repeat; font-size:18px; font-weight:bold; padding:10px; line-height:30px;}
.side-menu>li.active>a, .side-menu>li>a:hover{ background-image:url(../images/bg-blue.jpg); color:#fff;}
.side-menu>li #accordion{ }
.side-menu>li .panel{ box-shadow:none; border-color:#e5e5e5; border-top:none; border-bottom:none; border-radius:0; margin:0;}
.side-menu>li .panel>a{background: linear-gradient(to bottom, #fff 0%,#f5f5f5 100%); padding:10px 30px; position:relative; min-height:40px; border-bottom:1px solid #e5e5e5;}
.side-menu>li .panel.active>a{ color:#fff;background: linear-gradient(to bottom, #999 0%,#858585 100%); border-color:#666; box-shadow:0 1px 0 #bbb inset;}
.side-menu>li .panel>a i{ position:absolute; font-size:12px; top:14px; left:15px;}
.side-menu>li .panel>a .icon-chevron-right{ font-size:16px; top:12px;}
.side-menu>li .panel>a .icon-minus2, .side-menu>li .panel>a .icon-plus2{ left:auto; right:6px;}
.side-menu>li .panel.active>a .icon-minus2{ display:block;}
.side-menu>li .panel.active>a .icon-plus2{ display:none;}
.side-menu>li .panel ul{ border-bottom:1px solid #e5e5e5; padding:2px 0 2px 30px;display: none;}
.side-menu>li .panel.active ul{ display: block;}
.side-menu>li .panel ul li a{ padding:0 10px 0 15px; position:relative; font-size:13px; line-height:25px; color:#666;}
.side-menu>li .panel ul li a i{ position:absolute; font-size:10px; left:0; top:7px;}
.side-menu>li .panel ul li:hover a, .side-menu>li .panel ul li.active a{ color:#f36;}

.list1 li{ margin-bottom:20px; position:relative;}
.list1 li a{ display:block; padding:10px 10px 10px 80px; line-height:30px; font-size:18px; color:#666;overflow: hidden; border:1px solid #e5e5e5; font-weight:bold;}
.list1 li .time{ position:absolute; top:0; left:10px; display:block; height:60px; width:60px; text-align:center; padding:5px; line-height:25px;font-family: 'Lato', sans-serif; font-size:18px; color:#fff;}
.list1 li .title{ display:block;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; }
.list1 li:nth-child(even) a { background-color:#f7f7f7;border-color:#ccc;}
.list1 .day-type0 .time{ background:#110960}
.list1 .day-type1 .time{ background:#f36}
.list1 .day-type2 .time{ background:#63c}
.list1 .day-type3 .time{ background:#f60}
.list1 .day-type4 .time{ background:#093}
.list1 .day-type0 a:hover{ color:#110960}
.list1 .day-type1 a:hover{ color:#f36}
.list1 .day-type2 a:hover{ color:#63c}
.list1 .day-type3 a:hover{ color:#f60}
.list1 .day-type4 a:hover{ color:#093}
.fancybox-skin{ background:#fff;}

.list2 li{ margin-bottom:20px; position:relative;}
.list2 li a{ display:block; padding:10px; line-height:30px; font-size:18px; color:#666; overflow: hidden; border:1px solid #e5e5e5; font-weight:bold;}
.list2 li a:hover{ color:#110960;}

.course{ padding-right:70px}
.course .headline{ font-size:24px;}
.course .box .title{ border-radius:0 20px 20px 0; color:#fff; font-size:16px; font-weight:normal; background: linear-gradient(to bottom, #33c 0%,#339 50%); margin:10px 0 20px;line-height:20px; padding:10px}
.course .area{ font-size:13px; }
.course .area:last-child{ margin-bottom:0;}
.course .area .title2{ font-size:16px; font-weight:normal; color:#110960 ; border-bottom:1px solid #ccc; line-height:20px; padding-bottom:10px;; margin:30px 0 20px;}
.course .area ul{ margin:0;}
.course .area li{ padding:0 0 20px 20px; background:url(../images/icon/course-arrow.png) no-repeat 0 2px; background-size:16px; min-height:40px;}
.course .area li:last-child{ padding-bottom:0; min-height:20px;}
.course .area a{ text-decoration:underline;}
.course .area .left-pc, .course .area .right-pc{ }
.course-foot{ background:#f7f7f7; box-shadow:0 1px 3px #c3c3c6; position:relative;}
.course-foot .title{ line-height:30px; padding:10px; font-size:18px; margin:0; color:#fff;}
.course-foot .btn{ top:10px; position:absolute; font-size:20px;  width: 30px;    height: 30px;    line-height: 20px;    text-shadow: none;    color: #999; padding:4px;}
.course-foot .btn:focus{ box-shadow:none;}
.course-foot .btn-left{ right:39px;}
.course-foot .btn-right{ right:10px;}
	
.course-foot ul{ margin:0 10px;}
.course-foot li{ border-bottom:1px dashed #ccc; line-height:40px;}
.course-foot li:last-child{ border-bottom:none;}
.course-foot li a{ display:block;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; padding-left:20px; position:relative;}
.course-foot li a:before{content:""; width:6px; height:6px;  border-radius:50%; display:block; top:17px; left:7px; position:absolute}
.course-share li a:before{background:#f36;}
.course-related li a:before{background:#63c}
.course-share li a:hover, .course-share .btn:hover{color:#f36;}
.course-related li a:hover, .course-related .btn:hover{color:#63c}
.course-share .btn-more{ background-image:url(../images/icon/book-red.png);}
.course-share .btn-more:hover, .course-share .btn-more:focus, .course-share .btn-more:active{ background-image:url(../images/icon/book-hover.png); background-color:#f36; border-color:#fff;}
.course-related .btn-more{ background-image:url(../images/icon/book-purple.png);}
.course-related .btn-more:hover, .course-related .btn-more:focus, .course-related .btn-more:active{ background-image:url(../images/icon/book-hover.png); background-color:#63c; border-color:#fff;}

.modalA .item{ padding:0 0 20px 20px; background:url(../images/icon/course-arrow.png) no-repeat 0 2px; background-size:16px; min-height:40px;}
.modalB .pc{margin:0 auto;}
.modalC img{ margin-bottom:10px;}


#course-side {position: absolute;width: 50px; right:10px; top:0;}
#course-side-inner {position: absolute;}

#course-side-inner a{ display:block; width:50px; height:175px; background:url(../images/btn-seminar.png) no-repeat; background-size:50px;}
#course-side-inner a:hover{ opacity:.8}


.faq-list li{ border:1px solid #e5e5e5; margin-bottom:20px;}
.faq-list li h3{ font-size:18px; line-height:20px; padding:15px 10px 15px 50px; color:#110960 ; border-bottom:1px solid #e5e5e5; min-height:50px; position:relative;}
.faq-list li h3 i{ position:absolute; left:15px; top:15px; font-size:20px;}
.faq-list li .text{background:url(../images/right-content.png) no-repeat; background-size:100% 30px; padding:30px; line-height:30px;}
.faq-list li:nth-child(even){ background-color:#f7f7f7;}
.faq-list li:nth-child(even), .faq-list li:nth-child(even) h3{border-color:#ccc;}
.faq-list li:nth-child(even) h3{ color:#f36;}
.faq .headline{ padding-left:50px; color:#110960; position:relative}
.faq .headline i{    position: absolute;    left: 15px;    top: 15px;    font-size: 20px;}

.seminar .list1 li a{ padding-right:140px; }
.seminar .list1 li .item{ position:absolute; width:120px; right:10px; line-height:15px; display:block; font-size:13px; font-weight:normal; color:#999;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;  } 
.seminar .list1 li .item i{ color:#666; width:25px; margin-right:5px;}
.seminar .list1 li .place{ top:30px; }
.seminar .list1 li .day{ top:10px; }
.seminar-content .headline, .news-content .headline{ padding-left:80px; position:relative;}
.seminar-content .headline .time, .news-content .headline .time{ position:absolute; top:0; left:10px; display:block; height:60px; width:60px; text-align:center; padding:5px; line-height:25px;font-family: 'Lato', sans-serif; font-size:18px; color:#fff;background:#f36; font-weight:normal;}
.seminar-info li{ margin-bottom:10px; position:relative;  line-height:30px; font-size:16px; min-height:30px;}
.seminar-info li strong{ font-weight:bold; color:#000;}
.seminar-info li i{ position:absolute; left:0; top:0; width:20px; text-align:center; line-height: 30px;}
.seminar-info li:last-child{ margin:0;}
.seminar-btm .btn{ display:block;}

.news-list .news-item{ margin-bottom:20px}
.news-list .news-item span{font-family: 'Lato', sans-serif; color:#999; font-size:12px;}
.news-list .news-item h4{ font-size:18px; line-height:20px; color:#110960 ; margin:13px 0 7px; height:40px; overflow:hidden; font-weight:normal;}
.news-list .news-item img{ width:100%;}
.news-list .news-item a:hover h4{ text-decoration:underline;}

.contact .form-horizontal .control-label{ line-height:20px; padding-top:10px}
.contact .input-box{    border: 1px solid #e5e5e5;}
.contact .input-box .form-control{height: 38px;    line-height: 20px;    padding: 9px;    border: none;    background: none;}
.contact .input-box textarea.form-control{ height:118px; max-height:118px; max-width:100%;}
.contact .code img{ height:30px; margin:5px 0;}
.contact .code .btn{ margin:5px;}
.contact .map iframe{ display:block;}
.contact .btn-area .btn{ padding:10px 30px; font-size:18px; font-weight:bold; margin-right:5px;}

.forums, .seminar{ position:relative;}
.forums .top-btn, .seminar .top{ text-align:right;}
.forums .top-btn .btn, .seminar .btn{ vertical-align:top;}
.forums .top-btn .choose{ width:100px;     border:1px solid #e5e5e5;    color: #666;    background: #fff;    display:inline-block;}
.forums .top-btn .choose select{ box-shadow: none;    padding: 4px 9px;    line-height: 20px; height:29px; border:none; background:none;}
.forums .title3{ margin-bottom:10px;}
.forums .list1 li a{ padding-right:190px; }
.forums .list1 li .item{ position:absolute; width:40px; right:10px; line-height:15px; display:block; font-size:13px; font-weight:normal; color:#999;} 
.forums .list1 li .item i{ color:#666;}
.forums .list1 li .man{ top:10px; right:50px;width:140px;}
.forums .list1 li .like{ top:10px;}
.forums .list1 li .like i{ color:#f00}
.forums .list1 li .time{ background:#f60 }
.forums .list1 li a:hover{ color:#f60}
.forums .list1 li .clock{ top:30px; right:50px; width:140px; font-size:12px;}
.forums .list1 li .comment{  top:30px; }


.forums .forums-content .item{ position:relative; padding:20px 20px 20px 140px; min-height:170px; }
.forums .forums-content .item .head{ position:absolute; top:20px; left:10px; width:110px; text-align:center;  line-height:15px;}
.forums .forums-content .item .head .pc{ border:1px solid #e5e5e5; border-radius:50%; width:60px; height:60px; text-align:center; line-height:30px; padding:15px; font-size:24px; display:block; margin:0 auto 10px; background:#fff;}
.forums .forums-content .item .head p{ font-weight:bold;}
.forums .forums-content .main-item{ background-color:#fff; border:none; line-height:25px; font-size:16px; color:#000;}
.forums .forums-content .main-item .head .pc{ background:#110960; color:#fff; border-color:#110960; font-size:28px;}
.forums .forums-content .main-item .head p{ color:#110960;}
.forums .forums-content ul{ margin:0;}
.forums .forums-content li{ background-color:#f7f7f7;border-top:1px solid #e5e5e5; color:#333;}
.forums .forums-content li:nth-child(even){ background-color:#eee;border-top-color:#ccc; color:#000;}

.share-page .list1 li a{ padding-left:10px; }
.share-page .list1 li a:hover{color:#110960 ;}

.search1 .title3{ background-image:url(../images/bg-red.jpg);}
.search2 .title3{ background-image:url(../images/bg-purple.jpg);}
.search3 .title3{ background-image:url(../images/bg-orange.jpg);}
.search4 .title3{ background-image:url(../images/bg-green.jpg);}

/*fck*/
.fck{font-size: 13px;    line-height: 1.6;}
.fck p{ margin:1em 0;}
.fck ul{  list-style-type: disc; padding:0 40px; margin:1em 0;}
.fck ol{ list-style-type:decimal; padding:0 40px; margin:1em 0;}
.fck strong{ font-weight:bold;}
.fck blockquote{padding-left: 20px;    padding-right: 8px;   border-left-width: 5px;font-style: italic;    font-family: Georgia, Times, "Times New Roman", serif;    border-style: solid;    border-color: #ccc; margin:1em 40px; display:table-cell; }
.fck .marker {   background-color: Yellow;}
.fck hr{border: 0px;    border-top: 1px solid #ccc; margin:0.5em 0;}
.fck a{ text-decoration:underline;    color: #0782C1;}
.fck h1, .fck h2, .fck h3, .fck h4, .fck h5, .fck h6 {    font-weight: normal;    line-height: 1.2;}
.fck h1 {    font-size: 2em; margin:0.67em 0;}
.fck h2 {    font-size: 1.5em;margin: 0.83em 0;}
.fck h3 {    font-size: 1.17em; margin:1em 0;}
.fck pre {    white-space: pre-wrap;    word-wrap: break-word;    tab-size: 4;margin: 1em 0px;font-family: monospace;}





 
@media (min-width: 1200px){
.foot-top .qrcode{ max-width:165px; margin:auto;}
}
@media (min-width: 768px){
header .navbar-nav>li{width:20%;   padding:5px 10px; position:relative; }
.modalB .pc{ max-width:50%; float:right; margin:0 0 20px 20px;}
.forums .top-btn, .seminar .top-btn{ position:absolute; top:10px; right:60px;}
.faq .box-inner{ min-height:250px;}
}

@media (max-width: 991px){
header .navbar>.container .navbar-brand img{ height:55px;}
header .searchbar .form-control{ padding:5px; line-height:28px;}

.forums .list1 li a, .seminar .list1 li a{ padding-right:10px; padding-bottom:5px;}
.forums .list1 li .title, .seminar .list1 li .title{ display:block;}
.forums .list1 li .item, .seminar .list1 li .item{ position:relative; width:auto; right:auto; top:auto; display:inline-block; margin-right:10px; min-width:50px; height:15px;}
.forums .list1 li a{    white-space: normal;}
}
@media (min-width: 768px) and  (max-width: 991px){
header .top-link{ margin-top:20px;}
header .searchbar{ margin-top:15px;}
header .searchbar .item{ width:80px;}
header .searchbar .key-input{ width:90px;}
header .head-label{top:58px; }
header .head-label .tel, header .head-label .btn{line-height:24px;}
header .head-label .btn{ padding:0 9px;line-height:22px;}

.foot-btm .inner{ padding-left:210px; position:relative;}
.foot-btm img, .foot-btm .uc{ width:60px; top:30px;}
.foot-btm h3{ padding:30px 20px 30px 0; font-size:20px;  line-height:60px; left:70px;}
}

@media (max-width: 767px){
.container{ min-width:300px;}
header .navbar>.container .navbar-brand{ float:none; text-align:center; margin-top:25px;}
header .navbar-collapse{ padding:0; background:#333; background-image:none;}
header .navbar-nav{ margin:5px 0; }
header .navbar-nav>li:before{ display:none;}
header .navbar-nav>li:hover>a{ border-color:#36F;box-shadow:none }
header .navbar-nav>li>a{ font-size:16px; text-align:left; padding:0 10px; border-radius:5px;box-shadow:0 1px 0 #444; border-bottom:#222 1px solid}
header .navbar-nav>li:last-child>a{ border:none; box-shadow:none;}
header .searchbar{ position:relative; float:none; padding-right:38px; margin:10px 0;}
header .searchbar .item{ width:33.33333333%;}
header .searchbar button{ position:absolute; top:0; right:0;}
header .top-link{ float:none; margin:0 -10px;background: linear-gradient(to bottom, #787878 0%,#545454 100%); padding:10px; text-align:right;}
header .top-link li{ float:none; display:inline-block; margin:0 0 0 5px; vertical-align: middle;}
header .head-label{ top:-5px; right:-10px;}
.foot-btm .inner{ padding:5px 0 40px; text-align:center;}
.foot-btm img,.foot-btm .uc{ width:60px; top:5px}
.foot-btm img{ left:50%; margin-left:-130px;}
.foot-btm .uc{ right:50%; margin-right:-130px;}
.foot-btm h3{ padding:0 0 20px; font-size:20px;  line-height:60px; position:relative; top:auto; left:auto;;  box-shadow:none; border-right:none; margin-bottom:20px;border-bottom: 1px solid #474747;box-shadow:0 1px 0 #7e7e7e;}
.foot-btm ul, .foot-btm ul li{ display:inline-block; float:none;}
.banner{ padding:10px 0;}
.banner .container{ padding-left:5px; padding-right:5px;}
.banner .nivoSlider{ border-width:5px;}
.banner .nivo-controlNav{ margin-top:-25px;}
.home-news .news-item h4{ height:auto; max-height:40px;}


.home-article{ padding:50px 10px 0;}
.home-article .carousel-control{background:#fff; border:1px solid #e5e5e5; width:30px; height:30px; line-height:20px; top:-18px;  text-shadow:none; color:#999; opacity:1; padding:4px; font-size:20px;}
.home-article .carousel-control.right{right:0; }
.home-article .carousel-control.left{right:29px; left:auto; }
.home-article .carousel-control:hover{ border-color:#110960 ; color:#110960 ; z-index:1;}
.home-article .article-item{ margin:0 5px 20px;}


.sub-content{ margin-top:20px;}
.faq-list li .text{ padding:20px; }
.contact .code{ margin-top:5px;}

.forums .forums-content .item{ padding-left:20px}
.forums .forums-content .item .head{ position:relative; top:auto; left:auto; width:auto; text-align:left;  line-height:15px; padding-left:80px; height:80px; padding-top:10px;}
.forums .forums-content .item .head .pc{ position:absolute; left:0; top:0;}
.course{ padding-right:10px;}
.course .headline{ padding-right:70px;}
.course-foot{ margin-bottom:60px;}
.course-foot .btn-left, .course-foot .btn-right{ top:auto; bottom:-40px; right:50%;}
.course-foot .btn-left{ }
.course-foot .btn-right{ margin-right:-29px;}
}





label.required::after{
  color: #df280a;
  content: " *";
  font-family: Arial,Helvetica,"黑體","儷黑 Pro","微軟正黑體","Microsoft JhengHei",sans-serif;
  font-size: 12px;
  font-weight: normal;
}
span.remark{
	font-size: 12px;
	color:#aaa;
}

#newforum .control-label,#newcomment .control-label{
	padding-left: 0;
}



